<<< Previous |  |

# FcFontSetSortDestroy

## Name

FcFontSetSortDestroy -- DEPRECATED destroy a font set

## Synopsis

    #include <fontconfig/fontconfig.h>

```FcFontSetSortDestroy``(FcFontSet *`set`);`

## Description

This function is DEPRECATED. `FcFontSetSortDestroy` destroys `set` by calling `FcFontSetDestroy`. Applications should use `FcFontSetDestroy` directly instead.

## Version

Fontconfig version 2.10.91

<<< Previous | Home |
FcFontSetSort | Up |